/**
 * @package captcha
 */

/*  EZfaq.css
File: Readme.txt
Snippet: EZfaq
$Revision: 27 $
$Date: 2008-07-29 12:35:46 -0700 (Tue, 29 Jul 2008) $
Author: Bob Ray (based on an idea from SorenG and JavaScript code from DynamicDrive.com)
Compatibility: MODx Revolution
*/

.faqExpand {      /* show/hide all box */

    *text-align:center;
    text-decoration:none;
    color:#000000;
    *background-color:#FFCC00;
    *border:2px solid #000000;
    margin-bottom:5px;
width: 40%;
    padding: 0px 15px 5px 15px;
}
.faqExpand p {  /* Click to hide/show all message */
    *text-align:center;
    color:#666;
    font-weight:bold;
    margin:0px 0px 18px 0px;
    padding:0;
}

.faqExpand a {     /* show/hide all "button" */
    text-decoration:none;
    color:#000000;
    background: url(post.jpg);
    padding:5px;
    *margin:5px;
    border: 1px solid #E0DBC9;

}

.faqExpand a:hover {  /* show/hide all "button" hover */
    text-decoration:none;
    color:#000000;
    background-color:#66CCFF;
}


.faqContainer .faqQuestion {   /* this is the question */
    color:#5A93C9;
    font-family:'Trebuchet MS', Tahoma, Sans-serif;
    font-size:14px;
    *font-weight: bold;
}



.faqContainer img {  /* this is the icon (if any) */
    float:none;
    display:inline;
    margin: 0px 10px 0px 0px;
    padding: 0px;
}

.handcursor{
    cursor:hand;
    cursor:pointer;
    color:#666;
}

.handcursor a:img {
    color:#666;
    border:none;
}


.switchgroup1 {   /* this is the answer */
    70%/1.5em Verdana,Tahoma,arial;
    
    padding:0px 10px 10px 10px;
    margin:10px 10px 10px 25px;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold; 		
}
h1 {
	*font-size: 160%;	
	font-weight: normal;
        font: normal 1.6em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #8C9F0D;
}
h2 {
	font-size: 130%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 130%;	
}

p {text-align:justify; *overflow: hidden} 

h1, h2, h3, p {
	padding-left: 15px;
	padding-right: 15px;
        padding-top: 10px;
	padding-bottom: 0px;		
	margin: 0;
